» Ubuntu » Packages » precise (12.04LTS) » Source » perl » liblwp-authen-negotiate-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: liblwp-authen-negotiate-perl (0.08-1) [universe]

Links for liblwp-authen-negotiate-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Maximilian Wilhelm

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
liblwp-authen-negotiate-perl
Perl module for GSSAPI based Authentication Plugin for LWP

Other Packages Related to liblwp-authen-negotiate-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: perl
    Larry Wall's Practical Extraction and Report Language

Download liblwp-authen-negotiate-perl

FileSize (in kB)MD5 checksum
liblwp-authen-negotiate-perl_0.08-1.dsc 1.1 kB 3a59c6497fda7be696eb2b5efaed8848
liblwp-authen-negotiate-perl_0.08.orig.tar.gz 4.8 kB f209ab1e93deb52149c693cfd11c8640
liblwp-authen-negotiate-perl_0.08-1.diff.gz 1.6 kB 58211fb7aa8ccaddf7632a6b30a96f97